LCMAPS_DUMMY_BAD.MOD(8)

NAME
lcmaps_dummy_bad.mod - dummy LCMAPS plugin that always returns failure

SYNOPSIS

lcmaps_dummy_bad.mod

DESCRIPTION
LCMAPS plug-in that always fails. This plugin should be configured in the lcmaps.db(5) file, following the specific syntax as described in the documentation.

OPTIONS
There are no options.

RETURN VALUE
This plug-in always returns LCMAPS_MOD_FAIL.

SEE ALSO
lcmaps(3), lcmaps.db(5). More information can be found on-line at the Nikhef Wiki on Site Access Control (https://wiki.nikhef.nl/grid/Site_Access_Control).

BUGS
Failure is not an option.

Please report any errors to the Nikhef Grid Middleware Security Team <grid-mw-security-support@nikhef.nl>.

AUTHOR
LCMAPS and the LCMAPS plug-ins were written by the Grid Middleware Security Team <grid-mw-security@nikhef.nl>.